/* FLASH MESSAGES INIT */
.alert {
  padding: 15px;
  margin-bottom: 20px;
  border: 1px solid transparent;
  border-radius: 4px;
  font-family: 'Open Sans', sans-serif;
}
.alert h4 {
  margin-top: 0;
  color: inherit;
}
.alert .alert-link {
  font-weight: bold;
}
.alert > p,
.alert > ul {
	margin-bottom: 0;
}
.alert > p + p {
  margin-top: 5px;
}
.alert-dismissable,
.alert-dismissible {
  padding-right: 35px;
}
.alert-dismissable .close,
.alert-dismissible .close {
  position: relative;
  top: -2px;
  right: -21px;
  color: inherit;
}
.alert-success {
  color: #3c763d;
  background-color: #dff0d8;
  border-color: #d6e9c6;
}
.alert-success hr {
  border-top-color: #c9e2b3;
}
.alert-success .alert-link {
  color: #2b542c;
}
.alert-info {
  color: #31708f;
  background-color: #d9edf7;
  border-color: #bce8f1;
}
.alert-info hr {
  border-top-color: #a6e1ec;
}
.alert-info .alert-link {
  color: #245269;
}
.alert-warning {
  color: #8a6d3b;
  background-color: #fcf8e3;
  border-color: #faebcc;
}
.alert-warning hr {
  border-top-color: #f7e1b5;
}
.alert-warning .alert-link {
  color: #66512c;
}
.alert-danger {
  color: #a94442;
  background-color: #f2dede;
  border-color: #ebccd1;
}
.alert-danger hr {
  border-top-color: #e4b9c0;
}
.alert-danger .alert-link {
  color: #843534;
}

.alert {
  text-shadow: 0 1px 0 rgba(255, 255, 255, .2);
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .25), 0 1px 2px rgba(0, 0, 0, .05);
          box-shadow: inset 0 1px 0 rgba(255, 255, 255, .25), 0 1px 2px rgba(0, 0, 0, .05);
}

.alert-success {
  background-image: -webkit-linear-gradient(top, #dff0d8 0%, #c8e5bc 100%);
  background-image:      -o-linear-gradient(top, #dff0d8 0%, #c8e5bc 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#dff0d8), to(#c8e5bc));
  background-image:         linear-gradient(to bottom, #dff0d8 0%, #c8e5bc 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffdff0d8', endColorstr='#ffc8e5bc', GradientType=0);
  background-repeat: repeat-x;
  border-color: #b2dba1;
}

.alert-info {
  background-image: -webkit-linear-gradient(top, #d9edf7 0%, #b9def0 100%);
  background-image:      -o-linear-gradient(top, #d9edf7 0%, #b9def0 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#d9edf7), to(#b9def0));
  background-image:         linear-gradient(to bottom, #d9edf7 0%, #b9def0 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffd9edf7', endColorstr='#ffb9def0', GradientType=0);
  background-repeat: repeat-x;
  border-color: #9acfea;
}

.alert-warning {
  background-image: -webkit-linear-gradient(top, #fcf8e3 0%, #f8efc0 100%);
  background-image:      -o-linear-gradient(top, #fcf8e3 0%, #f8efc0 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#fcf8e3), to(#f8efc0));
  background-image:         linear-gradient(to bottom, #fcf8e3 0%, #f8efc0 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffcf8e3', endColorstr='#fff8efc0', GradientType=0);
  background-repeat: repeat-x;
  border-color: #f5e79e;
}
.alert-danger {
  background-image: -webkit-linear-gradient(top, #f2dede 0%, #e7c3c3 100%);
  background-image:      -o-linear-gradient(top, #f2dede 0%, #e7c3c3 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#f2dede), to(#e7c3c3));
  background-image:         linear-gradient(to bottom, #f2dede 0%, #e7c3c3 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff2dede', endColorstr='#ffe7c3c3', GradientType=0);
  background-repeat: repeat-x;
  border-color: #dca7a7;
}

.inputs .alert {
	width: 40%;
	margin: 1em auto;
}

.close {
    float: right;
    font-size: 21px;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    filter: alpha(opacity=20);
    opacity: .2;
}

.close:hover, .close:focus {
    color: #585858;
    text-decoration: none;
    cursor: pointer;
    opacity: .5;
}

button.close {
    -webkit-appearance: none;
    padding: 0;
    cursor: pointer;
    background: 0 0;
    border: 0;
}

@media only screen and (max-width: 700px)  {
	.inputs .alert {
		width: 90%;
	}
	
	.close {
		font-size: 27px;
	}
}

/* FLASH MESSAGES END */

/* MODAL POPUP INIT */

#messageModal .modal-content {
	height: auto;
}

#messageModal .popupMessage {
	padding-top: 0;
	padding-left: 0;
	/*padding-bottom: 2em;*/
	text-align: center;
    padding-top:30px;
}

#messageModal .modalinterative {
	height: auto;
}

#messageModal .modalinterative > hr {
    margin: 2em auto 1em;
}

#messageModal .modalinterative > button {
	width: 50%;
}

.popupMessage {
	font-size: 1.1em;
	padding-left: 4em;
	padding-top: .75em;
	color: #333333;
	height: 100%;
}

.closeMessageModal {
    color: #aaaaaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.closeMessageModal:hover,
.closeMessageModal:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}

.popupMessageTitle {
    color: #0f5cab;
    font-size: 27px;
    font-family: "Open Sans", sans-serif;
    width: 100%;
    text-align: center;
    margin-top: 25px;
}

.popupMessageTitle {
  display: inline-block;
  margin: auto;
  width: 100%;
}

.inlineErrorMessage {
	text-align: center;
	color: #DF0101;
}

/* MODAL POPUP END */

.datePartSeparator {
	float: left;
	margin-left: 5px;
	margin-top: 10px;
	margin-right: 5px;
}

.dateTimeControl {
	float: left;
}

.dayControl {
	width: 25%;
}

.monthControl {
	width: 25%;
}

.yearControl {
	width: 35%;
}

.notDisplay {
	display: none;
}

select:disabled {
	background-color: #efefef;
}

.incomplete-form {
    display:none;
    margin-bottom: 15px !important;
    color: #e41212;
    font-weight: bold !important;
}

/* AJAX VALIDATION INIT */
.ajax-validation-error-message {
  padding: 5px;
  margin: 2px 0 5px 0;
  border: 1px solid #dca7a7;
  border-radius: 4px;
  font-family: 'Open Sans', sans-serif;
  font-size: 0.9em;
  font-weight: bold;
  color: #a94442;
  background-color: #f2dede;
  background-image: -webkit-linear-gradient(top, #f2dede 0%, #e7c3c3 100%);
  background-image: -o-linear-gradient(top, #f2dede 0%, #e7c3c3 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#f2dede), to(#e7c3c3));
  background-image: linear-gradient(to bottom, #f2dede 0%, #e7c3c3 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff2dede', endColorstr='#ffe7c3c3', GradientType=0);
  background-repeat: repeat-x;
}

.customErrorContainer {
	clear: both;
	padding-top: 2px;
}
/* AJAX VALIDATION END */


/* LOADER INIT */
.cssload-thecube {
	margin: 0 auto;
	position: relative;
    text-align: center;
	/*transform: rotateZ(45deg);
		-o-transform: rotateZ(45deg);
		-ms-transform: rotateZ(45deg);
		-webkit-transform: rotateZ(45deg);
		-moz-transform: rotateZ(45deg);*/
}

/*.cssload-thecube .cssload-cube {
	position: relative;
	transform: rotateZ(45deg);
		-o-transform: rotateZ(45deg);
		-ms-transform: rotateZ(45deg);
		-webkit-transform: rotateZ(45deg);
		-moz-transform: rotateZ(45deg);
}

.cssload-thecube .cssload-cube {
	float: left;
	width: 50%;
	height: 50%;
	position: relative;
	transform: scale(1.1);
		-o-transform: scale(1.1);
		-ms-transform: scale(1.1);
		-webkit-transform: scale(1.1);
		-moz-transform: scale(1.1);
}

.cssload-thecube .cssload-cube:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgb(3,84,170);
	animation: cssload-fold-thecube 3.48s infinite linear both;
		-o-animation: cssload-fold-thecube 3.48s infinite linear both;
		-ms-animation: cssload-fold-thecube 3.48s infinite linear both;
		-webkit-animation: cssload-fold-thecube 3.48s infinite linear both;
		-moz-animation: cssload-fold-thecube 3.48s infinite linear both;
	transform-origin: 100% 100%;
		-o-transform-origin: 100% 100%;
		-ms-transform-origin: 100% 100%;
		-webkit-transform-origin: 100% 100%;
		-moz-transform-origin: 100% 100%;
}

.cssload-thecube .cssload-c2 {
	transform: scale(1.1) rotateZ(90deg);
		-o-transform: scale(1.1) rotateZ(90deg);
		-ms-transform: scale(1.1) rotateZ(90deg);
		-webkit-transform: scale(1.1) rotateZ(90deg);
		-moz-transform: scale(1.1) rotateZ(90deg);
}

.cssload-thecube .cssload-c3 {
	transform: scale(1.1) rotateZ(180deg);
		-o-transform: scale(1.1) rotateZ(180deg);
		-ms-transform: scale(1.1) rotateZ(180deg);
		-webkit-transform: scale(1.1) rotateZ(180deg);
		-moz-transform: scale(1.1) rotateZ(180deg);
}

.cssload-thecube .cssload-c4 {
	transform: scale(1.1) rotateZ(270deg);
		-o-transform: scale(1.1) rotateZ(270deg);
		-ms-transform: scale(1.1) rotateZ(270deg);
		-webkit-transform: scale(1.1) rotateZ(270deg);
		-moz-transform: scale(1.1) rotateZ(270deg);
}

.cssload-thecube .cssload-c2:before {
	animation-delay: 0.44s;
		-o-animation-delay: 0.44s;
		-ms-animation-delay: 0.44s;
		-webkit-animation-delay: 0.44s;
		-moz-animation-delay: 0.44s;
}

.cssload-thecube .cssload-c3:before {
	animation-delay: 0.87s;
		-o-animation-delay: 0.87s;
		-ms-animation-delay: 0.87s;
		-webkit-animation-delay: 0.87s;
		-moz-animation-delay: 0.87s;
}

.cssload-thecube .cssload-c4:before {
	animation-delay: 1.31s;
		-o-animation-delay: 1.31s;
		-ms-animation-delay: 1.31s;
		-webkit-animation-delay: 1.31s;
		-moz-animation-delay: 1.31s;
}*/

@keyframes cssload-fold-thecube {
	0%, 10% {
		transform: perspective(245px) rotateX(-180deg);
		opacity: 0;
	}
	25%, 75% {
		transform: perspective(245px) rotateX(0deg);
		opacity: 1;
	}
	90%, 100% {
		transform: perspective(245px) rotateY(180deg);
		opacity: 0;
	}
}

@-o-keyframes cssload-fold-thecube {
	0%, 10% {
		-o-transform: perspective(245px) rotateX(-180deg);
		opacity: 0;
	}
	25%, 75% {
		-o-transform: perspective(245px) rotateX(0deg);
		opacity: 1;
	}
	90%,
				100% {
		-o-transform: perspective(245px) rotateY(180deg);
		opacity: 0;
	}
}

@-ms-keyframes cssload-fold-thecube {
	0%, 10% {
		-ms-transform: perspective(245px) rotateX(-180deg);
		opacity: 0;
	}
	25%, 75% {
		-ms-transform: perspective(245px) rotateX(0deg);
		opacity: 1;
	}
	90%, 100% {
		-ms-transform: perspective(245px) rotateY(180deg);
		opacity: 0;
	}
}

@-webkit-keyframes cssload-fold-thecube {
	0%, 10% {
		-webkit-transform: perspective(245px) rotateX(-180deg);
		opacity: 0;
	}
	25%, 75% {
		-webkit-transform: perspective(245px) rotateX(0deg);
		opacity: 1;
	}
	90%, 100% {
		-webkit-transform: perspective(245px) rotateY(180deg);
		opacity: 0;
	}
}

@-moz-keyframes cssload-fold-thecube {
	0%, 10% {
		-moz-transform: perspective(245px) rotateX(-180deg);
		opacity: 0;
	}
	25%, 75% {
		-moz-transform: perspective(245px) rotateX(0deg);
		opacity: 1;
	}
	90%, 100% {
		-moz-transform: perspective(245px) rotateY(180deg);
		opacity: 0;
	}
}
/* LOADER END */

.jointFileContainer {
	margin-top: 0px;
}

.passwordReset {
    background-color: white;
    background-size: 2%;
    background-repeat: no-repeat;
    background-position: 2%;
    text-indent: 5%;
	display: block;
	width: 40%;
	margin: 0em auto;
	border-radius: .5em;
	border: 0;
	padding: 1em;
	font-size: .9em;
	font-family: 'Open Sans', sans-serif;
	color: rgba(158, 161, 164, 1);
	height: 4em;
	border: 1px solid #cccccc;
	margin-top: 15px;
}


@media only screen and (max-width: 700px)  {
    .passwordReset {
        width: 90%;
        font-size: 1.1em;
    }
}

#passwordConverter {
	float: right;
	margin-top: -33px;
	margin-right: 10px;
	position: relative;
    width: 25px;
	z-index: 2;
	font-size: 20px;
	opacity: 0.4;
}


.subtitle-files-upload {
	margin-bottom: 0;
}

.files-upload-filetypes {
	text-align: center;
	margin-bottom: 20px;
	padding-top: 0.5em;
	color: #0000CD;
	opacity: 0.7;
	font-size: 0.9em;
}

#loginForm .ajax-validation-error-message, #forgotPasswordForm .ajax-validation-error-message {
	width: 100%;
	margin: 0 auto;
}

.iframe-embed-container {
    position: relative;
    height: 0;
    overflow: hidden;
    height: 325px;
    margin-top: 5px;
}

.iframe-embed-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

select.form-control{
	height:42px;
	border-radius: 0px !important;
}
